> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unyte.africa/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Check the health status of the API



## OpenAPI

````yaml get /api/v1/health
openapi: 3.0.3
info:
  title: Superpool API
  version: 2.0.0
  description: >-
    Insurance infrastructure for Financial Institutions, Insurers, and
    Insurtechs
  contact:
    name: Unyte Africa LTD.
    url: https://ng.unyte.africa
    email: tech@unyte.com
servers: []
security: []
paths:
  /api/v1/health:
    get:
      tags:
        - Platform Status
      summary: Health Check
      description: Check the health status of the API
      operationId: v1_health_retrieve
      responses:
        '200':
          description: The API is healthy and operational
      security:
        - ClientKeyAuth: []
components:
  securitySchemes:
    ClientKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````